
@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

a:link, a:visited {
	color: #ffffff;
	text-decoration: none;
}

a:hover {
	color: #860038;
}

html {
	font-size: 100%;
}

body {
	margin: 0;
	background: url(images/greybkgd.jpg);
}

p {
	margin: 0 0 0.9em 0;
}

#outerwrapper {
	margin: 0;
	padding: 0;
	background: url(images/yellowbkgd.jpg) repeat;
	height: 490px;
	width: 100% !important;
}

#outerwrapper2 {
	margin: 0;
	padding: 0;
	background: url(images/yellowbkgd.jpg) repeat;
	width: 100% !important;
}

#wrapper {
	margin: 0 auto;
	width: 960px;
	padding: 0;
}

#header {
	padding: 0 0 70px 0;
}

#nav {
    float: right;
    font-family: Verdana, Geneva, sans-serif;
	font-size: 0.75em;
}

#content {
	line-height: 1.3em;
}

#homeleft {
	float: left;
	display: inline;
	width: 380px;
}

#homeleft2 {
	float: left;
	display: inline;
	width: 500px;
	min-height: 550px;
	margin: 0 0 20px 0;
}

#homeright {
	float: right;
	display: inline;
	width: 552px;
	margin: 0;
	padding: 0;
}

#homeright2 {
	float: right;
	display: inline;
	width: 410px;
	margin: 60px 0 0 0;
	padding: 0;
}

#menuright {
	float: right;
	display: inline;
	width: 410px;
	margin: 250px 0 0 0;
}

#menuright2 {
	float: right;
	display: inline;
	width: 410px;
	margin: 150px 0 0 0;
}


#top {
	z-index: 3;
	position: relative;
	float: right;
	display: inline;
}

#valentines {
	margin: -20px 0 5px 80px;
}

#slideshowcontainer {
    position: relative;
    z-index: 2;
	float: right;
	display: inline;
	margin: -453px 68px 0 0;
}

#interiorpics {
    position: relative;
    z-index: 2;
	float: right;
	display: inline;
	margin: -353px 51px 40px 0;
}

#rollovers {
    height: 107px;
    position: relative;
    z-index: 4;
	margin: 0 0 20px 40px;
}

#rollovercontainer {
    margin: -65px auto;
    width: 960px;
}

#rollovers2 {
	clear:right;
    display: inline;
    float: right;
    height: 107px;
    padding: 0 35px 0 0;
    position: relative;
    z-index: 4;
}

#line {
	height: 5px;
	width: 100%;
	position: absolute;
	z-index: 1;
	background-color: #ffffff;
	clear: both;
	margin: 490px 0 0 0;
}

#line2 {
	height: 5px;
	width: 100%;
	background-color: #ffffff;
	clear: both;
}

#map img {
	border: 2px solid #ffffff;
	margin: 0 0 25px 50px;
}


#footer {
	clear: both;
    color: #FFFFFF;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 0.75em;
    margin: 0 auto;
    padding: 0 0 20px 20px;
	padding: 80px 0 20px 20px !ie;
    width: 940px;
}

#footer a:link, #footer a:visited {
	color: #ffffff;
	text-decoration: none;
}

#footer a:hover {
	color: #860038;
}
	

.active {
	background-color: #860038;
}

.tagline {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #860038;
	font-weight: bold;
	font-style: italic;
	font-size: 0.85em;
}

.hometext {
	padding-left: 60px;
}

.textbig {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-style: italic;
	margin: 0 0 25px 0;
}

.bold {
	font-weight: bold;
}

.author {
	font-size:0.7em;
	font-style:normal;
}

.reservationtext {
	color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	margin: -8px 0 0 0;
}

.heading {
	font-weight: bold;
	font-size: 1.1em;
}

.text {
    color: #FFFFFF;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 0.75em;
    margin: 20px 0 40px 45px;
	line-height: 1.8em;
}

.text2 {
    color: #FFFFFF;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 0.75em;
    margin: 20px 0 40px 45px;
	line-height: 1.8em;
	min-height: 470px;
}

.textwide {
    color: #FFFFFF;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 0.75em;
    margin: 20px 0 40px 45px;
	line-height: 1.8em;
	width: 900px;
}

.textpopup {
    color: #FFFFFF;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 0.75em;
    padding: 20px;
	line-height: 1.8em;
	width: 900px;
	background-color: #401F2F;
}

.selector a:link, .selector a:visited {
	text-decoration: none;
	padding: 5px 8px;
}

.selector a:hover {
    background-color: #860038;
    color: #FFFFFF;
    font-size: 1em;
    font-weight: bold;
    padding: 5px 8px;
}

.locations {
	background-color: #860038;
	color: #ffffff;
	font-weight: bold;
	font-size: 1em;
	padding: 5px 8px 5px 8px;
}

.email {
	color: #ffffff;
	font-weight: bold;
	margin: 0 0 0 42px;
	font-size: 0.75em;
	font-family: Verdana, Geneva, sans-serif;
}

input {
	border: #860038 solid 1px;
	padding: 5px;
}

.submit a:link, .submit a:visited {
	text-decoration: underline;
	text-align: right;
}

.submit a:hover {
	text-decoration: none;
}

.underline {
	text-decoration: underline;
}

.download {
	margin: 0 0 0 101px;
}
	
.pipe {
	/*padding: 8px 0 0 0;*/
	color: #ffffff;
}

li.pipe a:link, li.pipe a:visited {
	color: #ffffff;
	background-color: #401F2F;
	text-decoration: none;
}

li.pipe a:hover {
	color: #ffffff;
	background-color: #401F2F;
	text-decoration: none;
}

.tables {
	color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	text-align: center;
	margin: 10px 0 0 64px;
	font-style: italic;
}

#gifticon {
    margin: 0 0 5px 0;
	width: 200px;
}

textarea {
	border: 1px solid #860038;
}

.clearall {
	clear: both;
}